/*Home Search*/
.h-icon {
    display: none;
}
.banner-form input {
    padding: 0 35px;
    margin: 0 !important;
    /* margin: 0 0 0 -4px; */
    border-radius: 0;
    /* border: none; */
}
form i.qucikad-ajaxsearch-close {
    position: absolute;
    right: 8px;
    top: 15px;
    cursor: pointer;
    z-index: 99;
    color: #DDDDDD;
    font-size: 15px;
    display: none;
}
form .loc-tracking{
    padding-left: 10px;
    padding-right: 10px;
}
img.loadinerSearch {
    height: 30px;
    position: absolute;
    right: 8px;
    top: 8px;
    width: 30px;
    z-index: 99;
    display: none;
}
form.form-inline div#qucikad-ajaxsearch-dropdown {
    padding-bottom: 0;
}
#qucikad-ajaxsearch-dropdown {
    min-width: 100%;
    max-height: 260px;
    display: none;
    position: absolute;
}
#qucikad-ajaxsearch-dropdown {
    background: #fff none repeat scroll 0 0;
    border: medium none;
    box-shadow: 0 6px 5px rgba(0, 0, 0, 0.3);
    margin-top: 1px;
    padding-top: 0px;
    top: 42px;
    left: 0px;
    width: 100%;
    z-index: 9999;
}

#qucikad-ajaxsearch-dropdown > ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-transform: capitalize;
	text-align:left;
}
#qucikad-ajaxsearch-dropdown > ul li {
    border-bottom: 1px solid #f9f9f9;
    color: #484848;
    cursor: pointer;
    float: left;
    font-family: sans-serif;
    font-size: 14px;
    line-height: 22px;
    padding: 8px 15px;
    text-decoration: none;
    width: 100%;
}
#qucikad-ajaxsearch-dropdown .qucikad-as-caticon,#qucikad-ajaxsearch-dropdown .qucikad-ajaxsearch-li-cats i, #qucikad-ajaxsearch-dropdown .qucikad-ajaxsearch-li-cats > img, #qucikad-ajaxsearch-dropdown .lp-default-cats i, #qucikad-ajaxsearch-dropdown .lp-default-cats > img {
    margin-right: 10px;
    margin-top: 2px;
    vertical-align: top;
    width: 17px;
    font-size: 20px;
}
#qucikad-ajaxsearch-dropdown > ul li:first-of-type {
    border-top: medium none;
}

#qucikad-ajaxsearch-dropdown li span {
    font-size: 14px;
    line-height: 26px;
    vertical-align: top;
}

#qucikad-ajaxsearch-dropdown li:hover span, #qucikad-ajaxsearch-dropdown li:hover a, #qucikad-ajaxsearch-dropdown li:hover {
    background-color: #363f48;
    color: #fff;
}
#qucikad-ajaxsearch-dropdown .qucikad-ajaxsearch-li-title > img {
    border-radius: 3px;
    float: left;
    height: 40px;
    margin-right: 10px;
    width: 40px;
}
#qucikad-ajaxsearch-dropdown .qucikad-as-title > a {
    color: #333;
    display: block;
    line-height: 14px;
}
#qucikad-ajaxsearch-dropdown .qucikad-as-title > a > .lp-loc {
    display: block;
    margin-top: 0px;
    font-size: 12px;
}
.qucikad-as-tag {
    font-weight: bold;
}
/*Main-Search-Input*/
.main-search-input .main-search-input-item > i {
    color: #5a6269;
    cursor: pointer;
    font-size: 14px;
    left: 4px;
    position: absolute;
    top: 53%;
    z-index: 999;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.searchloading {
    display: none;
    position: absolute;
    top: 7px;
    left: 50%;
    width: 32px;
    height: 32px;
    margin-left: -16px;
}

.banner .search-banner-wrapper {
    max-width: 900px;
    margin: 12px auto;
    border-radius: 5px;
    text-align: left;
    padding-right: 15px;
    padding-left: 15px;
}

.banner .search-banner-wrapper .search-banner {
    color: #111111;
    border-radius: 5px;
    background-color: #ffffff;
    padding: 5px;
    position: relative;
}
.justify-content-center {
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
}
.no-gutters {
    margin-right: 0;
    margin-left: 0;
}
.no-gutters > .col, .no-gutters > [class*="col-"] {
    padding-right: 0;
    padding-left: 0;
}
@media (min-width: 992px){
    .banner .search-banner-wrapper .search-banner .form-group {
        padding: 0;
    }
}
.banner .search-banner-wrapper .search-banner .form-group {
    margin-bottom: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #fff;
    padding: 0.2rem;
    border-radius: 0.2rem;
}

.banner .search-banner-wrapper .search-banner .form-group .form-control {
    width: 100%;
}
.bg-white {
    background-color: #fff !important;
    color: #2f3542;
}
.pl-3, .px-3 {
    padding-left: 1rem !important;
}
.pr-3, .px-3 {
    padding-right: 1rem !important;
}
.mb-3, .my-3 {
    margin-bottom: 1rem !important;
}
.align-items-center {
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
}
.d-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
}
.border-right {
    border-right: 1px solid #dee2e6 !important;
}

.banner .search-banner-wrapper .search-banner .form-group .form-control {
    width: 100%;
}
.banner .search-banner-wrapper .search-banner .form-group label {
    margin-bottom: 0;
}
.banner .search-banner-wrapper .search-banner .btn.btn-primary {
    font-size: 14px;
}
.border-0 {
    border: 0 !important;
}
.ml-auto, .mx-auto {
    margin-left: auto !important;
}
.toggle {
    position: relative;
    display: inline-block;
    min-width: 40px;
    height: 20px;
    margin-bottom: 0;
}
.toggle input {
    display: none;
}
.toggle .toggle-handle.round {
    border-radius: 35px;
}
.toggle .toggle-handle {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #2f3542;
    -webkit-transition: .1s;
    transition: .1s;
}
.toggle .toggle-handle.round:before {
    border-radius: 50%;
}
.toggle .toggle-handle:before {
    position: absolute;
    content: "";
    height: 16px;
    width: 16px;
    left: 2px;
    bottom: 2px;
    background-color: #ffffff;
    -webkit-transition: .1s;
    transition: .1s;
    z-index: 10;
}
.toggle input:checked + .toggle-handle {
    background-color: var(--theme-color);
}
.toggle input:checked + .toggle-handle:before {
    -webkit-transform: translateX(20px);
    transform: translateX(20px);
}
.font-size-14 {
    font-size: 0.875rem !important;
}

.font-weight-bold {
    font-weight: 700 !important;
}
.ml-1, .mx-1 {
    margin-left: 0.25rem !important;
}
.ml-auto, .mx-auto {
    margin-left: auto !important;
}
.h-100 {
    height: 100% !important;
}
@media (max-width: 991.98px){
    .banner .search-banner-wrapper .search-banner {
        background-color: transparent;
    }
}
@media (min-width: 992px) {
    .mb-lg-0, .my-lg-0 {
        margin-bottom: 0 !important;
    }
}
section.home-one{
    padding: 0;
}